There are currently no open bugs.

"libmoosex-role-withoverloading-perl" versions published in Ubuntu

Jammy (0.17-2build3): universe/perl
Impish (0.17-2build3): universe/perl
Hirsute (0.17-2build3): universe/perl
Focal (0.17-2build2): universe/perl
Bionic (0.17-2): universe/perl
Xenial (0.17-1build1): universe/perl
Trusty (0.13-1): universe/perl